Bug 174249 - Improve description of HTTPS in system-config-securitylevel
Improve description of HTTPS in system-config-securitylevel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-26 09:51 EST by n0dalus
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-02 13:40:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description n0dalus 2005-11-26 09:51:34 EST
Description of problem:
In system-config-securitylevel, and during firstboot setup, https is listed as
'Secure WWW' in the firewall settings. http is listed as 'WWW (HTTP)' which I
think is a better way to word it. This is pretty trivial but I don't see how it
hurts to fix it before FC5 is released.

Version-Release number of selected component (if applicable):
system-config-securitylevel-1.6.9-1
firstboot-1.3.53-1

Actual results:
https is listed as 'Secure WWW'

Expected results:
https should be listed as 'Secure WWW (HTTPS)'

Note You need to log in before you can comment on or make changes to this bug.